edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - f -

- FILE_EACCESS : edelib
- FILE_EMFILE : edelib
- FILE_ENOENT : edelib
- FILE_ENSPC : edelib
- FILE_FLAG : edelib
- FILE_SUCCESS : edelib
- file_test() : edelib
- FILE_TEST_EXISTS : edelib
- FILE_TEST_IS_BLOCK : edelib
- FILE_TEST_IS_CHAR : edelib
- FILE_TEST_IS_DIR : edelib
- FILE_TEST_IS_EXECUTABLE : edelib
- FILE_TEST_IS_FIFO : edelib
- FILE_TEST_IS_READABLE : edelib
- FILE_TEST_IS_REGULAR : edelib
- FILE_TEST_IS_SOCKET : edelib
- FILE_TEST_IS_SYMLINK : edelib
- FILE_TEST_IS_WRITEABLE : edelib
- FileErrors : edelib
- FileIOMode : edelib
- FileTestFlags : edelib
- filter() : edelib
- FIO_APPEND : edelib
- FIO_BINARY : edelib
- FIO_READ : edelib
- FIO_TRUNC : edelib
- FIO_WRITE : edelib
- font_cache_find() : edelib
- font_chooser() : edelib
- for_each() : edelib
- foreign_callback_add() : edelib
- foreign_callback_call() : edelib
- foreign_callback_remove() : edelib